/* 
PRIMARY font-family: 'Libre Franklin', Courier New, sans-serif;
HEADLINE font-family: 'Arvo', Courier New, serif;
*/


/*  CUSTOM CLASSES */
.center {text-align: center;margin-left: auto;margin-right: auto;}
.blue {color: #15224D;}
.red {color: #D60D21;}



/* CLASS RESETS AND UPDATES */
p {margin-top:10px;margin-bottom:10px;}
h1,h2,h3 {font-family: 'Arvo', Courier New, serif; font-weight: 600; margin-top:20px; margin-bottom:20px;}
body {font-size: 17px;line-height: 1.5;font-family: 'Libre Franklin', sans-serif;}
.row {margin-left: 0px !important; margin-right: 0px!important;}



#Header {
	background: #15224D;
}
#Header div {
	padding: 15px;
}
.watchLogo {
	max-width: 175px;
}
#titleBar {
	background: #D60D21;
	text-align: center;
	color: #FFFFFF;
	font-weight: 500;
	font-size: 23px;
	padding: 3px;
	-webkit-box-shadow: 3px 3px 10px 5px rgba(186,186,186,0.2);
	-moz-box-shadow: 3px 3px 10px 5px rgba(186,186,186,0.2);
	box-shadow: 3px 3px 10px 5px rgba(186,186,186,0.2);
}
#topContent {
	text-align: center;
	padding-bottom: 25px;
}
#topContent h1 {
	padding: 10px;
}
#columnContent {
	
}
#mailinForm {
	text-align: center;
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-style: italic;
}
footer {
	background: #15224D;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 2;
}
#Footer .row {
	padding: 20px;
}
#Footer p {
	padding: 10px;
}
.copyright {
	font-size: 20px;
}
.socialIcons {
	margin: 0;
	padding: 0;
}
.socialIcons a {
	color: #ffffff;
	font-size: 16px;
	text-decoration: none;
}
.socialIcons li {
	display: inline-block;
	list-style: none;
	margin: 15px 5px 0 5px;
}